.post-item {height: 340px; position: relative; margin-bottom: 30px;box-shadow: 0px 0px 1px 0px rgba(50, 50, 50, 0.75); background-position: center center !important; background-size: cover !important;}
.post-item h3 {font-size: 18px;}
.post-item .post-credentials {position: absolute; bottom: 12px; right: 15px;}
.post-item .post-text {padding: 0 15px; position: absolute; bottom: 44px; line-height: 21px; height: 63px; overflow: hidden;}
.post-item h3 {font-size: 18px; padding: 0 15px; position: absolute; bottom: 110px; min-height: 42px; line-height: 21px; text-shadow: 0px 0px 1px rgba(50, 50, 50, 1);}
.post-gradient {position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: url('./img/post-gradient.png');}
.post-link {color: white;}
.post-link:hover {color: white;}
.post-banner {max-width: 100%; margin: 10px 0;}
.post-full-text h3 {font-size: 1.3em;}
.post-full-text img {max-width: 100%;}